html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
    color: inherit;
    vertical-align: baseline;

    overflow-x: hidden;

    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;

}

::-webkit-scrollbar {
    display: none;
}

a {
    text-decoration: none;
}

a.italic:hover,
p.italic:hover {
    font-style: italic;
}

img {
    width: 100%;
}

img.cover-W {
    object-fit: cover;
    width: 100%;
}

img.cover-H {
    object-fit: cover;
    height: 100%;
}

img.contain-W {
    object-fit: contain;
    width: 80%;
    display: flex;
    justify-self: center;
    align-self: center;
}

img.contain-H {
    object-fit: contain;
    height: 70%;
    display: flex;
    justify-self: center;
    align-self: center;
}

img.multiply {
    mix-blend-mode: multiply;
}

::selection {  
    color: rgb(251, 249, 246);  
    background-color: rgb(100, 70, 60);
}

button {
  all: unset;
  cursor: pointer;
}





body {
    color: rgb(100, 70, 60);
    background-color: rgb(251, 249, 246);

    font-family: "Gothic A1", sans-serif;
    font-weight: 500;
    font-size: 0.8rem;
    letter-spacing: 0.012rem;
    word-spacing: 0.14rem;
    line-height: 1.4rem;
    word-break: keep-all;
}

.hidden {
    display: none;
}

.visible-DT {
    display: block;
}

.visible-wide {
    display: block;
}

.visible-vert {
    display: none;
}

.visible-DTT {
    display: block;
}

.visible-M {
    display: none;
}

.visible-M5 {
    display: none;
}

.flex-wide {
    display: flex;
    flex-direction: row;
}





#header {
    position: fixed;
    z-index: 1000;
    margin: 1rem;
    width: calc(50svw - 3rem);

    display: flex;
    justify-content: left;

    color: rgb(151, 179, 186);
    mix-blend-mode: difference;
}

#header #logo {
    height: 1.2rem;
}

/*
#blank-bottom {
    width: 100%;
    height: 3.25rem;
}
*/





#copyright {
    position: fixed;
    width: calc(50% - 0rem);
    right: 0;
    bottom: 1rem;
    
    color: rgb(100, 70, 60, 0.5);
    font-weight: 300;
    letter-spacing: 0.1rem;
    font-style: italic;
    text-align: center;
    white-space: nowrap;
}





@media (max-width: 1200px) {
    .visible-wide {
        display: none;
    }

    .visible-vert {
        display: block;
    }
}





@media (max-width: 720px) {
    body {
        font-size: 0.75rem;
        letter-spacing: 0.01rem;
        word-spacing: 0.06rem;
        line-height: 1.24rem;
    }

    .visible-DT {
        display: none;
    }

    .visible-wide {
        display: block;
    }

    .visible-vert {
        display: none;
    }

    .visible-M {
        display: block;
    }

    #copyright {
        width: 100%;
    }
}

@media (max-width: 500px) {
    #header {
        position: fixed;
        margin: 0;
        top: 0;
        left: inherit;
        z-index: 1000;
        width: 100svw;
        height: 4rem;

        display: flex;
        align-items: center;
        justify-content: center;

        color: rgb(151, 179, 186);
        mix-blend-mode: difference;
    }

    .visible-DTT {
        display: none;
    }

    .visible-wide {
        display: none;
    }

    .visible-vert {
        display: block;
    }

    .visible-M5 {
        display: block;
    }
}





/*
#noise {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1000;
    background-image: url('https://i.ibb.co/x3TCktM/645cbb8ec449398255b76326-noise.gif');
    background-position: 0 0;
    background-size: auto;
    pointer-events: none;
    opacity: 0.025;
    visibility: visible;
}
    
#bg-noise {
    position :fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 150svw;
    min-height: 150svh;
    z-index: -100;
    display: flex;
    justify-content: center;
    align-items: center;
}
*/